import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-receive-record',
  templateUrl: './receive-record.component.html',
  styleUrls: ['./receive-record.component.less']
})
export class ReceiveRecordComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
